﻿
@{
    ViewData["Title"] = "Index";
    Layout = "~/Views/Shared/_Layout_KS.cshtml";
}

    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="iq-card">
                    <div class="iq-card-header d-flex justify-content-between">
                        <div class="iq-header-title" style="width:100%;">
                            <h4 class="card-title text-uppercase" style="color:red;text-align:center">Tra cứu mã QR</h4>
                        </div>
                    </div>
                    <div class="iq-card-body">
                        <div class="row">
                            <div class="col-sm-12">
                                <div class="tab-content mt-0" id="v-pills-tabContent">
                                    <div class="tab-pane fade show active" id="info-account" role="tabpanel" aria-labelledby="info-account-tab">
                                        <form id="box_form_account" class="form_account_validation" novalidate>
                                            <div class="form-row">
                                                <div class="col-12 mb-3">
                                                </div>
                                                <div class="col-md-12 mb-3">
                                                    <label for="CMND">Vui lòng nhập số điện thoại:</label>
                                                    <input type="text" class="form-control form-control-sm" name="DienThoaiTraCuu" id="DienThoaiTraCuu" required>
                                                </div>
                                            </div>
                                            <button class="btn btn-primary bntTraCuu" type="button" style="    float: right;">Tra cứu</button>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row justify-content-between">
                            <div class="card-code hide" >
                                <h4>THẺ RA VÀO CỔNG</h4>
                                <p>
                                    <img id="QRCodeStaff" src="" />
                                </p>
                                <h5 id="HoTen"></h5>
                                <p id="DonVi"></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

